## partman-base 175ubuntu1

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Max Vozeler <xam@debian.org>
-Build-Depends: debhelper (>= 9), dh-di (>= 2), po-debconf (>= 0.5.0), libparted0-dev (>= 2.2)
+Build-Depends: debhelper (>= 9), dh-autoreconf, dh-di (>= 2), pkg-config, po-debconf (>= 0.5.0), libparted0-dev (>= 2.2)
 XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-base.git
 XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/partman-base.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-base/ubuntu
