## partman-base 184

=== debian/changelog ===
partman-base (184) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Ioan Eugen Stan

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Apr 2015 20:06:18 +0200

partman-base (183) unstable; urgency=low

  * Drop cruft files from an unclean git copy:
    - Makefile
    - debian/partman-base.dirs
    - debian/partman-utils.dirs

 -- Christian Perrier <bubulle@debian.org>  Mon, 09 Mar 2015 17:02:04 +0100

partman-base (182) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 11:59:54 +0100

partman-base (181) unstable; urgency=high

  * Fix command_get_file_system() to correctly look at fstype and not at
    part->fs_type, fixing possible NULL pointer dereferences. Thanks to
    the many reporters, to Steve McIntyre for the initial backtrace, and
    to Lennart Sorensen for the patch! (Closes: #778773)

 -- Cyril Brulebois <kibi@debian.org>  Wed, 04 Mar 2015 17:30:29 +0100

partman-base (180) unstable; urgency=low

  * Avoid overwriting the bootloader area on more platforms: detect
    Freescale and AM33XX systems along with Allwinner ones, and disable
    ped_disk_clobber on such systems, when the device is /dev/mmcblk0
    (Closes: #770666). With many thanks to Vagrant Cascadian!

 -- Cyril Brulebois <kibi@debian.org>  Sun, 23 Nov 2014 12:38:26 +0100

partman-base (179) unstable; urgency=medium

  [ Colin Watson ]
  * Build-depend on libparted-dev rather than transitional package
    libparted0-dev.

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Oct 2014 08:21:20 +0200

partman-base (178) unstable; urgency=medium

  [ Karsten Merker ]
  * Fix error handling in the is_sunxi_system() function in parted_server.c

 -- Christian Perrier <bubulle@debian.org>  Sat, 06 Sep 2014 11:27:52 +0200

partman-base (177) unstable; urgency=medium

  [ Karsten Merker ]
  * Make sure that the firmware area on the MMC device of sunxi-based
    systems is not overwritten when creating a new disklabel.
    Closes: #751704.

 -- Christian Perrier <bubulle@debian.org>  Sat, 06 Sep 2014 08:30:11 +0200

partman-base (176) unstable; urgency=medium

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Use the device's logical sector size throughout rather than
      PED_SECTOR_SIZE_DEFAULT (closes: #474698, LP: #1065281).

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Colin Watson <cjwatson@debian.org>  Thu, 28 Aug 2014 19:42:48 +0100

partman-base (175) unstable; urgency=medium

  * Make tests cope with parted 3.2 automatically creating a partition when
    creating a fresh loop label (closes: #757662).

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2014 16:34:36 +0100

partman-base (174) unstable; urgency=low

  [ Phillip Susi ]
  * parted_server: Remove support for filesystem create/check/copy, which is
    no longer supported in parted 3 (closes: #738923).

  [ Colin Watson ]
  * Convert to autoconf/automake, allowing us to detect whether libparted >=
    3.1 is present at build time and only link with -lparted-fs-resize in
    that case.
  * Remove support for CHECK_FILE_SYSTEM, CREATE_FILE_SYSTEM, and
    COPY_PARTITION from partman-command, matching changes to parted_server.

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Jul 2014 09:41:29 +0100

partman-base (173) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 17:58:15 +0100
