=== debian/control ===
Source: partman-base
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Max Vozeler <xam@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-di (>= 2), pkg-config, po-debconf (>= 0.5.0), libparted-dev (>= 2.2)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-base.git
Vcs-Git: git://anonscm.debian.org/d-i/partman-base.git

Package: partman-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, partman-utils, partman-partitioning (>=54), partman-target, archdetect, harddrive-detection, di-utils-mapdevfs, di-utils (>= 1.66), cdebconf-udeb (>= 0.133)
Provides: ${provides}
XB-Installer-Menu-Item: ${menuitemnum}
Description: Partition the storage devices (partman)

Package: partman-utils
Package-Type: udeb
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities related to partitioning
