## partman-base 191+deb9u1

=== debian/changelog ===
partman-base (191+deb9u1) stretch; urgency=medium

  [ Karsten Merker ]
  * For systems that are known to have their boot firmware on an mmcblk
    device, protect the firmware area on all mmcblk devices (and not
    only on mmcblk0) from being clobbered during guided partitioning
    and add missing whitespace to the corresponding log output.
    (Closes: #854822)

 -- Cyril Brulebois <kibi@debian.org>  Thu, 13 Jul 2017 09:45:14 +0200

partman-base (191) unstable; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * init.d/parted: part_of_multipath(): Update grep expression for more
    recent output of 'multipath -l'.
  * lib/base.sh: humandev(): Accept spaces in multipath WWID.

  [ Cyril Brulebois ]
  * Merge Mathieu's work, with apologies for the delay.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Feb 2017 19:24:29 +0100

partman-base (190) unstable; urgency=medium

  [ Viktor Mihajlovski ]
  * Add disk label type to device directory, such that
    e.g. partman-partitioning can elect dasd partitioning table for dasd
    drives.

  [ Dimitri John Ledkov ]
  * On s390[x], prevent using extended partitions on DASD drives that can
    only hold 3 partitions. Parted doesn't have special knowledge about
    that and claims that msdos partition table on DASD drives can hold
    the usual maximum number of partitions types.

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Nov 2016 07:45:31 +0100

partman-base (189) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 17:01:43 +0100

partman-base (188) unstable; urgency=medium

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Fri, 02 Oct 2015 12:31:01 +0200
