## partman-base 206ubuntu1.2

=== debian/changelog ===
partman-base (206ubuntu1.2) disco; urgency=medium

  * Move superblock wiping code from command_new_label to command_commit, as
    the disk is not supposed to be written to until the latter is called.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 06 Aug 2019 12:04:16 +1200

partman-base (206ubuntu1.1) disco; urgency=medium

  * parted_server.c: Wipe all known superblocks from device in
    command_new_label. (LP: #1828558)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 30 Jul 2019 10:18:37 +1200

partman-base (206ubuntu1) disco; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubiquity integration: If PARTMAN_NO_COMMIT is set, then exit rather
      than running commit.d and finish.d scripts; add a partman-commit
      script; dump extra information to /var/lib/partman/snoop if
      PARTMAN_SNOOP is set; check for per-menu 'no_show_choices' file in
      ask_user and don't reshow the menu if it exists.
    - Don't skip over dmraid devices if the user chooses not to activate
      them.
    - If the only thing mounted on a disk is the installation medium and it
      uses more or less the whole disk, then silently exclude that disk; if
      the installation medium is mounted but doesn't use the whole disk,
      issue a warning that partitioning may be difficult; if anything else
      is mounted, offer to unmount it. partman/filter_mounted=false disables
      this.
    - debian/control: replace harddrive-detection Depends with the specific
      disk-detect version needed (>= 1.95ubuntu4) to support multipath-tools
      0.5.0. There are no other harddrive-detection providers yet anyway.
    - Multipath support:
      - lib/base.sh: is_multipath_part(): Use 'p' (not '-part') as multipath
        disk-partition separator.
      - lib/base.sh: humandev(): Accept spaces in multipath WWID.
      - init.d/parted: part_of_multipath(): Update grep expression for more
        recent output of 'multipath -l'.
      - lib/base.sh: drop the p separator for multipath partitions

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 05 Mar 2019 08:51:58 +0000

partman-base (206) unstable; urgency=medium

  [ Iain Lane ]
  * Replace use of '%as' (and '%a[...]') scanf directives with '%ms'
    (LP: #1818285).

 -- Colin Watson <cjwatson@debian.org>  Mon, 04 Mar 2019 22:49:35 +0000

partman-base (205) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 05:15:55 +0100

partman-base (204) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Traditional Chinese (zh_TW.po) by Louies

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 11:50:22 +0100

partman-base (203) unstable; urgency=medium
  * Team upload

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Greek (el.po) by Vangelis Skarmoutsos
  * Persian (fa.po) by Nima Sahraneshin

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 03 Jan 2019 19:01:11 +0100

partman-base (202) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Latvian (lv.po) by Tranzistors
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 31 Oct 2018 20:42:40 +0100

partman-base (201) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Change deprecated Priority: extra into optional.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Galician (gl.po) by mantinan
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Sep 2018 19:46:19 +0200

partman-base (200) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 11:38:58 +0200

partman-base (199) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Thu, 05 Apr 2018 06:59:07 +0200
