## partman-base 206ubuntu6

=== debian/control ===
Source: partman-base
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Max Vozeler <xam@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-di (>= 2), pkg-config, po-debconf (>= 0.5.0), libparted-dev (>= 2.2), libblkid-dev
XS-Debian-Vcs-Browser: https://salsa.debian.org/installer-team/partman-base
XS-Debian-Vcs-Git: https://salsa.debian.org/installer-team/partman-base.git

Package: partman-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, partman-utils, partman-partitioning (>=54), partman-target, archdetect, disk-detect (>= 1.95ubuntu4), di-utils-mapdevfs, di-utils (>= 1.66), cdebconf-udeb (>= 0.133)
Provides: ${provides}
XB-Installer-Menu-Item: ${menuitemnum}
Description: Partition the storage devices (partman)

Package: partman-utils
Package-Type: udeb
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities related to partitioning
