## partman-base 208

=== debian/changelog ===
partman-base (208) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Mar 2019 10:52:07 +0100

partman-base (207) unstable; urgency=medium

  [ Steve McIntyre ]
  * Make sure we call update-dev *without* --settle when we're working on
    partitioning. Otherwise we don't get the updates we need in
    /dev/disk/by-uuid/ . Closes: #852323
  * Add myself to Uploaders.

 -- Steve McIntyre <93sam@debian.org>  Sat, 09 Mar 2019 18:32:04 +0000
