## partman-base 220

=== debian/changelog ===
partman-base (220) unstable; urgency=medium

  * Team upload.

  [ Chris Hofstaedtler ]
  * Remove experimental dmraid support.
    Includes refreshing all po files.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Aug 2022 18:01:48 +0200

partman-base (219) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on dh-di, libparted-dev and po-debconf.
  * partman-base: Drop versioned constraint on cdebconf-udeb, di-utils and
    partman-partitioning in Depends.
  * Bump debhelper from deprecated 9 to 13.
  * debian/rules: Drop --fail-missing argument, now the default.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Vietnamese (vi.po) by Trần Ngọc Quân
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 18 Jul 2022 15:18:28 +0200

partman-base (218) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Call depmod only when actually available.
  * Make gbp produce the right tag format.

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 15 Jan 2022 22:07:36 +0100
