## partman-base 226

=== debian/changelog ===
partman-base (226) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 20:01:58 +0200

partman-base (225) unstable; urgency=medium

  [ Vincent Danjean ]
  * Add support for input submitted using power-of-two units (kiB, MiB, …).
    Note that sizes are still output as power-of-ten units (kB, MB, …)
    (Closes: #913431).
  * Add support for bigger prefixes while doing so:
     - petabyte (PB) and pebibyte (PiB);
     - exabyte (EB) and exbibyte (EiB).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 12 May 2023 02:21:46 +0200

partman-base (224) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 08 May 2023 21:36:19 +0200
