## partman-base 226+parrot1

=== debian/changelog ===
partman-base (226+parrot1) lory; urgency=medium

  * use btrfs by default.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 27 May 2024 04:06:45 +0200
